.insideWrap {position:relative;height:112px;width:980px;margin:0 auto;}
#header {position:relative;height:117px;width:100%; }

#header .logo {padding-top:37px; float:left;position:absolute;}

#header #nav {position:absolute;z-index:110;left:200px;top:57px;height:40px;}
#header #nav ul li {float:left;}
#header #nav ul li a {display:inline-block;}
#header .GnbMenu {position:absolute;z-index:120;left:0;top:96px;width:100%;min-width:980px;height:0px;overflow:hidden;background: url("../img/design/bg_top.png") repeat-x left bottom;}
#header .GnbMenu .insideWrap {overflow:hidden;}
#header .GnbMenu .GnbWrap {}
#header .GnbMenu .GnbWrap .menu {}
#header .GnbMenu .GnbWrap .menu .depth1 {position:absolute;left:50px;bottom:5px;}
#header .GnbMenu .GnbWrap .menu .depth2 {position:absolute;left:200px;top:0;overflow:hidden;}
#header .GnbMenu .GnbWrap .menu .depth2 ul {float:left;left:100px;}

a.menu1{width:111px; height:44px;background:url(../img/design/menu1.png) center top no-repeat;}
a.menu2{width:139px; height:44px;background:url(../img/design/menu2.png) center top no-repeat;}
a.menu3{width:140px; height:44px;background:url(../img/design/menu3.png) center top no-repeat;}
a.menu4{width:138px; height:44px;background:url(../img/design/menu4.png) center top no-repeat;}
a.menu5{width:130px; height:44px;background:url(../img/design/menu5.png) center top no-repeat;}


/* ¼­ºê ¸Þ´º °£°ÝÁ¶Á¤ */

#header .GnbMenu .GnbWrap .menu .depth2 ul.a_section{width:141px !important;}
#header .GnbMenu .GnbWrap .menu .depth2 ul.b_section{width:141px !important;}
#header .GnbMenu .GnbWrap .menu .depth2 ul.c_section{width:136px !important;}
#header .GnbMenu .GnbWrap .menu .depth2 ul.d_section{width:111px !important;}


/* ¼­ºê¸Þ´º ÀÌ¹ÌÁö */

a.smenu1{width:46px; height:14px;background:url(../img/design/smenu1.png) center top no-repeat;}
a:hover.smenu1{background:url(../img/design/smenu1on.png) center top no-repeat;}

a.smenu2{width:33px; height:14px;background:url(../img/design/smenu2.png) center top no-repeat;}
a:hover.smenu2{background:url(../img/design/smenu2on.png) center top no-repeat;}

a.smenu3{width:58px; height:14px;background:url(../img/design/smenu3.png) center top no-repeat;}
a:hover.smenu3{background:url(../img/design/smenu3on.png) center top no-repeat;}

a.smenu4{width:60px; height:14px;background:url(../img/design/smenu4.png) center top no-repeat;}
a:hover.smenu4{background:url(../img/design/smenu4on.png) center top no-repeat;}

a.smenu5{width:58px; height:14px;background:url(../img/design/smenu5.png) center top no-repeat;}
a:hover.smenu5{background:url(../img/design/smenu5on.png) center top no-repeat;}

a.smenu6{width:60px; height:14px;background:url(../img/design/smenu6.png) center top no-repeat;}
a:hover.smenu6{background:url(../img/design/smenu6on.png) center top no-repeat;}

a.smenu7{width:54px; height:14px;background:url(../img/design/smenu7.png) center top no-repeat;}
a:hover.smenu7{background:url(../img/design/smenu7on.png) center top no-repeat;}




#header .GnbMenu .GnbWrap .menu .depth2 ul li {margin-bottom:10px;overflow:hidden;}
#header .GnbMenu .GnbWrap .menu .depth2 ul li:hover ,
#header .GnbMenu .GnbWrap .menu .depth2 ul li.on {background:none;}
#header .GnbMenu .GnbWrap .menu .depth2 ul li p {}
#header .GnbMenu .GnbWrap .menu .depth2 ul li p a {display:block;}
#header .GnbMenu .GnbWrap .menu .depth2 ol {display:none;}






div.middleCont { clear: both; position: relative; /*min-height: 823px;*/ /**margin-top: -32px;*/ width: 3000px; }
div.middleCont ul.castCategory { position: relative; width: 330px; /*width: 980px;*/ float: left; overflow: hidden; }
div.middleCont ul.castCategory > li { *font-size: 0px; *line-height: 0px; }
div.middleCont ul.castCategory div.intro { background-image: url('../img/main/left_bg.jpg'); background-repeat: no-repeat; width: 320px; height: 274px; position: relative; z-index: 120; }
div.mainBox { width: 980px; margin: auto; position: relative; /*padding-top: 32px;*/ min-width: 980px; z-index:9;}
div.mainBox > div.bgSet { position: absolute; top: 0px; z-index: 100; /*width: 471.5px;*/ }
div.mainBox > div.bgSet.left { /*left: -471.5px;*/ }
div.mainBox > div.bgSet.right { /*right: -471.5px;*/ }
div.mainBox > div.bgSet div.box { background-image: url(''); background-repeat: repeat-x; }
div.mainBox > div.bgSet.left div.box { width: 100%; height: 32px; background-position: 0 0; }
div.mainBox > div.bgSet.right div.box { width: 100%; height: 32px; background-position: 0 -32px; }
div.middleCont > div.bgSet.left { background: url('../img/main/Mcontent_left.jpg') repeat-x left top; height: 899px; position: absolute; top: 0px; /*width: 471.5px; left: -471.5px;*/ }